Issue details for binary aravis-tools/0.8.30-1+b1

in pureos/landing amd64

Missing dependencies

  • libgtk-3-0t64:amd64 (>= 3.13.7)

    Required by: aravis-tools
    Version: 0.8.30-1+b1
    Type: Binary Package